package com.yingpai.miniapp.service;

import com.yingpai.miniapp.domain.bo.AgreementConfigBo;
import com.yingpai.miniapp.domain.vo.AgreementConfigVo;

/**
 * 协议配置服务接口
 */
public interface IAgreementConfigService {

    /**
     * 获取协议配置
     */
    AgreementConfigVo getConfig();

    /**
     * 更新协议配置
     */
    boolean updateConfig(AgreementConfigBo bo);
}
